Subject: Re: [RFC PATCH net-next 02/12] selftests: forwarding: Add a test for FDB learning

From: Ido Schimmel <[email-masked]>
Date: Thu, 18 Jan 2018 09:16:54 +0200

On Wed, Jan 17, 2018 at 04:15:04PM -0800, David Ahern wrote:
> How about the attached - make ping, ping6 and mz variables? Default to
> ping and mausezahn but let users update that name if necessary. Comments
> in the sample config to the effect need to be added to help users.

Yes, looks good to me. Will include the change in the next version.

Thanks!